#tumblr p {line-height: 1.2; display: block; float: left;}
#tumblr .post {border-bottom: 1px solid #000; margin-bottom: 28px; padding-bottom: 28px; margin-top: 14px; display: block; float: left}
#tumblr .quote blockquote {font-size: 22px; line-height: 1.2; width: 500px;}
#tumblr .post .quote p {margin-right: 170px; text-align: right; margin-top: 14px;}
#tumblr h3 {font-size: 22px; margin-bottom: 14px;}
#tumblr p {margin-bottom: 14px; width: 500px;}
#tumblr a {text-decoration: underline;}
#tumblr a:hover {text-decoration: underline;}
#tumblr p.tags {margin-bottom: -20px; text-align: right; font-size: 12px; width: 675px; color: #FFF;}
#tumblr p.tags .tag {padding: 0 5px; color: #888; text-decoration: none;}
#tumblr .pagination a {text-decoration: none;}
#tumblr {margin-bottom: 28px;}
#tumblr .loading {margin-top: 14px;}
#tumblr ul {display: block; height: 500px;}
